Skip to main content

Create Multipart Upload Session

POST 

/games/:game-id/mods/:mod-id/files/multipart

Create a new multipart upload session. A successful request will return a single Multipart Upload Object.

Request​

Error Codes​

Status CodeError RefDescription
40029002

The nonce you provided was already associated with a completed upload session. If you wish to start a new upload you should regenerate the nonce parameter.

40315006

The authenticated user does not have permission to upload modfiles for the specified mod, ensure the user is a team manager or administrator.

40315012

The authenticated user has had upload privileges restricted by mod.io admins, this is typically due to spam.

See here for more details about errors.

Responses​

Successful Request